Bug 981752 - sepgsql is not included
sepgsql is not included
Status: CLOSED CURRENTRELEASE
Product: Red Hat Software Collections
Classification: Red Hat
Component: doc-Release_Notes (Show other bugs)
postgresql92
x86_64 Linux
unspecified Severity medium
: beta2
: 1.0
Assigned To: Eliska Slobodova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 13:28 EDT by Josh
Modified: 2014-10-04 12:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-13 06:16:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh 2013-07-05 13:28:33 EDT
Description of problem:
sepgsql is not included in the postgresql92 package

Version-Release number of selected component (if applicable):
1-12.el6

How reproducible:
Alwayso

Steps to Reproduce:
1. yum install postgresql92
2. find /opt/rh/postgresql92/root -name sepgsql.sql

Actual results:
No results found

Expected results:
/opt/rh/postgresql92/root/usr/share/pgsql/contrib/sepgsql.sql

Additional info:
Comment 2 Honza Horak 2013-07-08 02:49:25 EDT
We have intentionally omitted sepgsql support, because this feature requires libselinux version 2.0.99 or newer, but there is only 2.0.94 in RHEL-6. It didn't seem to be worth rebasing libselinux or hacking postgresql to be able to work with older libselinux version (if this was possible at all). So we should probably documented this in the release notes, which is not done yet.
Comment 3 Honza Horak 2013-07-08 07:22:58 EDT
Re-assigning to documentation team as per comment above.
Comment 4 Jaromir Hradilek 2013-07-08 09:12:06 EDT
Thank you, Honza.

Note You need to log in before you can comment on or make changes to this bug.